Subject: Re: [PATCH 1/7] gnu: linux-libre 6.5: Update to 6.5.11.

From: Wilko Meyer <[email-masked]>
Date: Wed, 15 Nov 2023 11:02:08 +0100

Hi Leo,

Leo Famulari <[email-masked]> writes:
> I think the problem was only with the 4.19 series.
>
> I amended the patches and sent a revised patch series, and I also pushed
> again to 'kernel-updates'.

Thanks for reviewing & fixing the 4.19 patch! The 4.19 deblob scripts
must've slipped through while preparing the patch series (was fairly
certain I did check, but according to my shell history I seemingly
missed out on checking the deblob scripts for 4.19).

-- 
Kind regards,

Wilko Meyer
[email-masked]